<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Pages on Ivis Platz</title>
    <link>http://localhost:1313/pages/</link>
    <description>Recent content in Pages on Ivis Platz</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Thu, 11 Jun 2026 23:35:16 +0200</lastBuildDate>
    <atom:link href="http://localhost:1313/pages/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>About</title>
      <link>http://localhost:1313/pages/about/</link>
      <pubDate>Thu, 11 Jun 2026 23:35:16 +0200</pubDate>
      <guid>http://localhost:1313/pages/about/</guid>
      <description>&lt;p&gt;This is my About!&lt;/p&gt;&#xA;&lt;p&gt;Statement!&lt;/p&gt;&#xA;&lt;p&gt;The Northside Studio in Achim near Bremen in Germany stands for AI-free media creation!&lt;/p&gt;&#xA;&lt;p&gt;We like the flaws and imperfections of analog and also digital gear and we are using computers if we want, but we don’t use AI for content creation.&lt;/p&gt;&#xA;&lt;p&gt;We think, creativity is a part of our human nature. We want to create media (photos, websites, music and so on) from humans for humans. Our media creation is intentional. Our artists wants to say something meaningfull!&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
